### Virtual Method

# Atk Text get_default_attributes

#### Declaration [src]

    AtkAttributeSet*
    get_default_attributes (
      AtkText* text
    )

#### Description [src]

Creates an `AtkAttributeSet` which consists of the default values of attributes for the text. See the enum AtkTextAttribute for types of text attributes that can be returned. Note that other attributes may also be returned.

#### Return value

Type: `AtkAttributeSet`

An `AtkAttributeSet` which contains the default text attributes for this `AtkText`. This `AtkAttributeSet` should be freed by a call to atk_attribute_set_free().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.